@CHARSET "ISO-8859-1";

/* ********************* Barra de Navegación ********************** */
.navbar-inverse .navbar-inner {
  background-color: #335588;
  background-image: -moz-linear-gradient(top, #335588, #446699);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#335588), to(#446699));
  background-image: -webkit-linear-gradient(top, #335588, #446699);
  background-image: -o-linear-gradient(top, #335588, #446699);
  background-image: linear-gradient(to bottom, #335588, #446699);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff335588', endColorstr='#ff446699', GradientType=0);
  border-color: #001133;
}

.navbar-inverse .brand {
  color: #e5e5e5;
}
.navbar-inverse .brand, .navbar-inverse .nav>li>a {
  color: #e5e5e5;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* ********************* Cuerpo ********************** */
#page {
    padding-top: 60px;
}

a, a:VISITED  {
	color: #335588;
}

a:HOVER  {
	color: #335588;
}

/* ********************* Miga de pan ********************** */

.breadcrumb {
	background-color: #e2e7fc;
}

.breadcrumb a, .breadcrumb a:VISITED  {
	color: #4373bb;
}

.breadcrumb a:HOVER  {
	color: #4373bb;
}

.breadcrumb>li>divider {
padding: 0 5px;
color: #2C2B2B;
}

.breadcrumb>.active {
color: #2C2B2B;
}

/* ********************* Contenido ********************** */
.menuListado {
	/*margin: 5px 5px 5px 5px;*/
	/*float: right;*/
	text-align: right;
}

input.controls_fecha {
	margin-left: 20px;
}

.select2-container, .toggle-button {
	margin: 5px 5px 5px 5px;
}

.btn.active, .btn:active {
	color: brown;
	font-weight: bold;
}
a.btn, a.btn:VISITED   {
	color: #333333;
}

a.btn:HOVER  {
	color: #333333;
}
pre.campo {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
}

.uneditable-input {
    width: 100%;
}
/* ********************* Contenido: tooltip ************ */
.extraInfo {
	float: left
}
/* ********************* Contenido: tablas ************ */

.grid-view table.items th
{
	color: white;
	  background-color: #335588;
	  background-image: -moz-linear-gradient(top, #335588, #446699);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#335588), to(#446699));
	  background-image: -webkit-linear-gradient(top, #335588, #446699);
	  background-image: -o-linear-gradient(top, #335588, #446699);
	  background-image: linear-gradient(to bottom, #335588, #446699);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff335588', endColorstr='#ff446699', GradientType=0);
	  border-color: white;
	/* background: url("../img/bglistado.png") repeat-x scroll left center maroon; */
	text-align: center;
}

.grid-view table.items tr.even
{
	background: #F5F5FF;
}

.grid-view table.items tr.odd
{
	background: #FDFDFF;
}

table.detail-view .null {
	color: brown;
}

table.detail-view tr.odd
{
	background:#F5F5FF;
}

table.detail-view tr.even
{
	background:#FDFDFF;
}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
	background-color: inherit;
}

a.sort-link {
	color: white;
	text-decoration: none;
}
a.sort-link:HOVER {
	color: #FDFDFF;
	text-decoration: underline;
}
/* ********************* Sobrescribimos cuadro de firma ******** */
.sigWrapper {
	clear: both;
	border: none;
}


/* ********************* Pie ********************** */
.pie {
	min-width: 200px;
	clear: both;
	height: 20px;	
	width:100%;
	float:left;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	float: none;
	width: 100%;
	background-color: #ffffff;
	
}
.pie p {
	margin: 2px 0px 0px 0px;
	font-size: 12px;
	color: #aaa;
	text-align: center;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;

}